\heading{22}{Jehoshaphat and Ahab discuss going to battle against the Syrians at Ramoth-Gilead~--- they inquire of the prophets who each say that this is okay~--- Micaiah prophesies the same, but is adjured by Ahab to not lie to him~--- Micaiah then tells the king that the Lord is sending false revelation through His prophets so that Ahab will die at the battle at Ramoth-Gilead~--- Ahab is angry and throws Micaiah in jail~--- Micaiah tells him that if Ahab returns then the Lord doesn't speak through him~--- Ahab and Jehoshaphat go to battle at Ramoth-Gilead~--- the king of Syria commands his chariot captains to disregard the Israelite army and go after the king of Israel directly~--- Ahab is killed~--- Jehoshaphat rules righteously, but does not tear down the high places~--- Ahaziah rules unrighteously}

\begin{inparaenum}
  \verse{22:1} They\ca{\septuagint\ sg}{singular in the Septuagint} stayed three years without war between Aram\ie{Syria} and Israel.%%
  
  \verse{22:2} In the third year, Jehoshaphat king of Judah came down to the king of Israel.%%
  \verse{22:3} The king of Israel said to his servants, ``Don't you know that Ramoth-Gilead is ours? We are hesitating\alt{postponing, delaying, being silent} from taking it out of the hand of the king of Aram.''%%
  \verse{22:4} He said to Jehoshaphat, ``Will you go down with me\ca{\septuagint\superit{-L}\ \Greek{μεθ᾽ ἡμῶν}}{the Septuagint (except the textus Graecus ex recensione Luciani) says ``after us'' [instead of ``with me'']} to battle in\alt{at} Ramoth-Gilead?'' Jehoshaphat said to the king of Israel,\ca{\missing\ \septuagint*\peshitta}{missing in the Septuagint (textus Graecus originalis) and Peshitta} ``I am like you, my people like your people, my horses like your horses.''%%
  \verse{22:5} Jehoshaphat said to the king of Israel, ``Please inquire the word of\ca{\missing\ \septuagint}{[``the word''] missing in the Septuagint} the \lord\ today.''\alt{now, (understood) as soon as possible.''}%%
  \verse{22:6} The king of Israel assembled the prophets\ed{probably pagan prophets} (about 400~men\lit{400~in number}) and said to them, ``Should I go against Ramoth-Gilead to battle, or should I leave it alone?''\alt{forbear, discontinue, stop?} They said to him, ``Go up and the Lord\
  \ca{\fragheb\ mlt Mss \tetragrammaton}{manuscripts in the Cairo Genizah and multiple Hebrew manuscript codices have the Tetragrammaton}
  will give it into the hand of the king.''%%
  \verse{22:7} Jehoshaphat said, ``Is there not still\
  \ca{\missing\ \septuagint*}{missing in the Septuagint (\textit{textus Graecus originalis}) [makes more sense this way]}
  a prophet of the \lord\ here that we might inquire of\alt{seek} him?''\ed{Jehoshaphat here specifies that he specifically wants to ask a prophet of the Lord.}%%
  \verse{22:8} The king of Israel said to Jehoshaphat, ``There is yet\ca{\missing\ \septuagint*}{missing in the Septuagint (textus Graecus originalis)} one man by whom we may\understood{}\ inquire of the \lord, Micaiah\ed{Hebrew for ``Who is like the \lord?''} son of Imlah, but I hate\alt{am unwilling to put up with} him because he does not prophesy good concerning me, rather evil.'' And Jehoshaphat said, ``Don't let the king speak thusly.''\alt{``Please don't say that.''}%%
  \verse{22:9} The king of Israel called to one court official,\halot{xxxx}{(eunuch who is a) \textbf{court official}} and said, ``Quickly! Micaiah son of Imlah.''%%
  \verse{22:10} The king of Israel and Jehoshaphat king of Judah were sitting, each on his throne, clothed in garments, in the threshing-floor,\ca{dub; \septuagint\ \Greek{ἔνοπλοι}}{doubtful [``clothed in garments, in the threshing-floor'']; the Septuagint has ``garments''} at the entrance of the gate of Samaria, and all the prophets prophesied before them.%%
  \verse{22:11} Zedekiah the son of Chenaanah made iron imitation,\
  \lit{horns of iron}
  \halot{xxxx}{\textbf{horns} (part of body, not the material)\dots\ iron imitation \haref{1~K}{22}{11}}
  and said, ``Thus says the \lord: `You will knock down\alt{butt, thrust, gore} the Aram\ae{}ans with these until you have exterminated them.'\thinspace''%%
  \verse{22:12} All the prophets prophesied thus, saying, ``Go up to Ramoth-Gilead and be successful\alt{succeed, enjoy success} because the \lord\ will give it\understood{}\ into the control of the king.''%%
  \verse{22:13} The messenger who went to call Micaiah spoke to him, saying, ``Please, the words of the prophets are good towards the king with one accord.\lit{with one mouth.} Let your word please be like the word of one of them, and you will have spoken favorably.''\alt{well, good.''}%%
  \verse{22:14} Micaiah said, ``As the \lord\ lives, whatever the \lord\ says to me, that will I say.''\ed{Micaiah here shows the proper relationship that man is to have with God. We are not to ask the Lord to conform to what we want, but rather to be humble and be willing to do whatever he asks, even if it's against our will or to our own harm.}%%
  \verse{22:15} He came in to the king, and the king said to him, ``Micaiah, should we\
  \ca{\septuagint\targum\super{f} sg}{singular in the Septuagint and Targum (codex Reuchlinianus (qui Olim \targum\super{L} dicebatur) secundum apparatum criticum Sperberi)} go down to Ramoth-Gilead to battle, or should we\ca{pc Mss \septuagint\targum\super{f} sg}{singular in a few Hebrew manuscript codices of the same}
  leave it alone?'' He said to him, ``Go up and succeed because the \lord\ will give it into the control of the king.''\ed{We have no real way of knowing, but it's possible that Micaiah said this dripping with sarcasm, thus prompting Ahab's response.}%%
  \verse{22:16} The king said to him, ``How many times do I have to urge\alt{adjure}\halot{xxxx}{\textbf{adjure}, \textbf{urge} (with an oath)} you that you only tell me the truth in the name of the \lord?''%%
  \verse{22:17} He said:\ed{There is a weird indentation here in the \textsc{bhs}; the colon is to symbolize that.} ``I've seen all of Israel scattered on\alt{to} the mountains like sheep without a shepherd.\lit{like sheep that to them there is not a shepherd} And the \lord\ has said, `These shall have no master. Let each of them return to his house in peace.'\thinspace''%%
  \verse{22:18} The king of Israel said to Jehoshaphat, ``Didn't I tell you that he doesn't prophesy good about me, but evil?''%%
  \verse{22:19} He\ie{Micaiah} said, ``Therefore, hear the word of the \lord: I have seen the \lord\ ca{\septuagint\ + \Greek{θεὸν Ισραηλ}}{the Septuagint adds ``God of Israel''} sitting on His throne, and all the host of Heaven standing by Him, on His right and on His left.%%
  \verse{22:20} And the \lord\ said, `Who will lure\alt{persuade, entice} Ahab\ca{\septuagint\vulgate\ ut \caref{2~Ch}{18}{19} + \Hebrew{יִשְׂרָאֵל} \Hebrew{מֶלֶךְ}}{the Septuagint and Vulgate (as in \vref{2~Chr}{18}{19}) adds ``king of Israel''} that he go up and die\lit{fall} in Ramoth-Gilead?' And one said this and another said that.\lit{One spoke like thus, and another spoke like thus.}%%
  \verse{22:21} And the spirit went out and stood before the \lord, and said, `I will entice him.' And the \lord\ said, `How?'\lit{By what?}\ed{Some translations have ``And the \lord\ said, `How?'\thinspace'' as part of verse~22.}%%
  \verse{22:22} He said, `I will go and be a lying\alt{deceptive} spirit in the mouth of all of the prophets.' So He said, `You shall persuade him\understood{}\ and you shall also be successful. Go out and do so.'%%
  \verse{22:23} And now, the \lord\ has put a lying spirit in the mouth of all of your prophets and the \lord\ has spoken evil concerning you.''%%
  \verse{22:24} So Zedekiah son of Chenaanah slapped\lit{struck, smote} Micaiah on the cheek, and said, ``How did the spirit of the \lord\ pass over me to speak to you?''\lit{``Where is this, he's passed over, the spirit of the \lord, from me to speak to you?''}%%
  \verse{22:25} Micaiah said, ``You shall see on that day when you flee\lit{enter, come} into an inner room\ie{a room within a room}\alt{from one room to another} to hide yourself.''\
  \ca{\fragheb\ mlt Mss et \caref{2~Ch}{18}{24} \Hebrew{בא}\hspace*{0em}---}{manuscripts of the Cairo Genizah and multiple Hebrew manuscript codices and \vref{2~Chr}{18}{24} have [a different root, the more common verb ``to hide (oneself)'']}%%
  \verse{22:26} The king of Israel said, ``Take Micaiah and carry him back to Amon\
  \ca{\septuagint\super{B19.82} \Greek{Σεμ(μ)ηρ} ex \Greek{Εμ(μ)ηρ} (cf \septuagint\super{135.93}) = \Hebrew{אִמֵּר}?}{the Septuagint (codex Vaticanus~19:82) has ``Sem(m)ir'' from ``Em(m)ir'' (compare the Septuagint~135:93) which might be ``Amer'' [instead of ``Amon'']}
  the city administrator,\ie{head of the city} and to Joash son of the king,%%
  \verse{22:27} and you shall say,\ca{\peshitta\vulgate\ ut \caref{2~Ch}{18}{26} \Hebrew{וַאֲמַרְתֶּם}}{the Peshitta and Vulgate (as in \vref{2~Ch}{18}{26}) have ``you (plural) shall say''} `Thus says the king:\ca{\missing\ \septuagint*}{[``thus says the king''] missing in the Septuagint (textus Graecus originalis)} ``Place this one in the prison\alt{house of confinement, house of imprisonment} and feed him short rations of bread and water\halot{xxxx}{2.\ \textit{mayim la\d{h}a\d{s}} (appositive) water such as is appropriate to hardship (siege), short rations of water \haref{1K}{22}{27}, so \textit{le\d{h}em la\d{h}a\d{s}} \haref{1K}{22}{27}} until I come\ca{Ms \septuagint\vulgate\ et 2~Ch \Hebrew{שׁוּבִי}}{a manuscript of the Septuagint and Vulgate and 2~Chr have ``return''} in peace.''\thinspace'\thinspace''\ed{This is pretty messed up. Ahab commands Micaiah to not lie to him, Micaiah tells the truth, and Ahab throws Micaiah in prison.}%%
  \verse{22:28} Micaiah said, ``If you actually return in peace,\ed{Meaning ``If you don't die like I said you would.''} the \lord\ hasn't spoken through me.'' And he said, ``Listen, O people! All of you!''\ca{\missing\ \septuagint*, gl cf \caref{Mi}{1}{2}}{[``And he said, `Listen, O people! All of you!'\thinspace''] missing in the Septuagint (textus Graecus originalis), glossed (compare \vref{Mic}{1}{2})}%%
  \verse{22:29} The king of Israel and Jehoshaphat king of Judah went up to Ramoth-Gilead.%%
  \verse{22:30} The king of Israel told\lit{said to} Jehoshaphat, ``Disguise yourself! and go into battle; put on your\ca{\septuagint\ suff 1 sg}{first person singular pronominal suffix in the Septuagint [i.e., ``my clothes'' (which would be a better disguise than his own clothes)]} clothes.'' And the king of Israel disguised himself and went into battle.%%
  \verse{22:31} The king of Aram commanded his 32~chariot captains who were with him,\lit{the captains of the chariots who were to him 32} saying, ``Don't fight with small,\
  \ca{pc Mss et 2~Ch \Hebrew{הַקּ׳}}{a few Hebrew manuscript codices and 2~Chr have ``the small''}
  or great,\
  \ca{pc Mss et 2~Ch \Hebrew{הַגּ׳}}{a few Hebrew manuscript codices and 2~Chr have ``the great''}
  but with the king of Israel directly.''\lit{only, by himself.''}%%
  \verse{22:32} When the chariot captains saw Jehoshaphat, they said, ``He's definitely the king of Israel!'' So they turned aside\ca{\septuagint\ ut \caref{2Ch}{18}{31} \Hebrew{וַיָּסֹבּוּ}}{the Septuagint (as \vref{2~Chr}{18}{31}) has ``encircled him''} to fight him, and Jehoshaphat cried out.%%
  \verse{22:33} When the chariot captains saw that he wasn't the king of Israel, they turned back from following him.%%
  
  \verse{22:34} A man innocently\ed{Has the sense of ``by chance,'' but here it is more probably ``innocently.'' That is, he shot (into the air?) and wherever it landed, it landed.} drew a bow and smote the king of Israel between the scales (of the coat of mail)\halot{xxxx}{2.\ `appendage,' i.e., \textbf{scales} of coat of mail} and the coat of mail.\halot{xxxx}{\textbf{coat of mail}, \textbf{scale-armor}}\ie{between his breastplate and armor} He\ie{the king of Israel} said to his chariot driver,\understood{}\ ``Turn around\lit{Turn (around) your hand} and take me out of the camp\ca{1 \Hebrew{הַמִּלְחָמָה}? cf \septuagint}{1 has ``the battle''? Compare the Septuagint} because I am severely wounded.''%%
  \verse{22:35} And the battle became more violent\lit{increased, went up}\halot{xxxx}{became more violent} that day, and the king was stood up in his chariot against\lit{opposite} the Aram\ae{}ans and died in the evening.\
  \ca{\missing\ 2 Mss; \septuagint\ tr ad fin v}{missing in two Hebrew manuscript codices; the Septuagints transposes [``in the evening''] to the end of the verse}
  The blood of the wound spread\alt{poured out} into the midst of the chariot.%%
  \verse{22:36} A cry of lamentation\alt{moaning, joy} passed from one side of the camp to the other at sunset,\lit{the going of the sun} saying, ``Every man to his city and every man\
  \ca{pc Mss \septuagint\vulgate\ \Hebrew{ואל}}{a few Hebrew manuscript codices and the Septuagint and Vulgate have ``[Every man to his city] and to [his land]''}
  to his land.''\
  \ed{If the subject of this sentence is the Syrians, this would be a cry of joy and everyone saying that since the king is dead (checkmate) to return home. Go home, battle's over. However, if this is the Israelites, it is probably a cry of lamentation and everyone returning home, tail between their legs. Although there does exist the possibility that since they might not have liked Ahab much, that it was still a cry of joy.}%%
  \verse{22:37} The king died\ca{1 frt \Hebrew{ה׳} \Hebrew{מֵת} \Hebrew{כִּי} (et cj c~36) cf \septuagint}{one perhaps has ``Because the king died,'' compare the Septuagint} and came\ca{1 \Hebrew{ויבֹאוּ}? cf \septuagint}{one has ``they came''? Compare the Septuagint} into Samaria, and they buried the king in Samaria.%%
  \verse{22:38} They washed off\ca{\septuagint\vulgate\ pl}{the Septuagint and Vulgate are in plural [i.e., ``They washed off'']}\alt{washed out} the chariot in the pool of Samaria, and the dogs lapped up his blood and the prostitutes bathed~--- according to the word of the \lord\ that he'd spoken.%%
  \verse{22:39} The remainder of the works of Ahab~--- everything he'd done~--- the ivory house he'd built, all the cities he'd built, aren't they written on the scroll of the xxxx xxxx of the kings of Israel?%%
  \verse{22:40} Ahab slept with his fathers, and his son Ahaziah reigned in his place.%%
  
  \verse{22:41} \ca{\septuagint\superit{L} om 41--51 (\septuagint* om 47--50) cf 16,28\super{a}}{the Septuagint (textus Graecus ex recensione Luciani omits verses~47--50 (the Septuagint (textus Graecus originalis) omits verses~47--50), compare chapter~16, verse~28 footnote~a [where it's added])}Jehoshaphat son of Asa ruled over Judah in the fourth\ca{16,28 \septuagint* \Greek{τῷ ἑνδεκάτῳ τοῦ Αμβρι}}{in the Septuagint (textus Graecus originalis) [in 3~Kings] 16\thinspace:\thinspace28 it says ``In the eleventh~year of Ambri [Ahab]'' [not the fourth~year]} year of Ahab king of Israel.\ie{Ahab's reign}%%
  \verse{22:42} Jehoshaphat was 35~years old\lit{a son of thirty and five~years} when he reigned,\ie{when he began to reign} 25~years old when he reigned in Jerusalem. His mother's name was Azubah daughter of Shilhi.%%
  \verse{22:43} He walked in all the ways\ed{understood idiomatically as plural} of his father, Asa; he didn't turn away from it, he did\lit{to do} what was right in the eyes of the \lord. %%
  \verse{22:44} \ed{In other translations, this is still part of verse~43. Every verse from here on is one less in other translations.}Only the high places\halot{xxxx}{4.\ (cultic) \textbf{high place}\dots\ associated with pagan worship and cultic prostitution} weren't removed. The people still sacrificed and had sacrifices go up in smoke on the high places.%%
  \verse{22:45} Jehoshaphat made amends\alt{peace, was at peace} with the king\ca{\septuagint\super{A}\peshitta\ pl}{the Septuagint (codex Alexandrinus) and Peshitta are in plural [i.e., ``with the kings of Israel.'']} of Israel.%%
  \verse{22:46} The rest of the deeds of Jehoshaphat, his might that he did, that he fought,\ca{\missing\ \septuagint* (sed hab in 16,28)}{missing in the Septuagint (textus Graecus originalis) (but it is in 16:28)} aren't they written in the scroll of the works xxxx of the kings of Judah?%%
  \verse{22:47} He removed the rest of the cultic prostitutes\alt{consecrated persons} who were left from the days of his father, Asa.%%
  \verse{22:48} There was no king in Edom,\ca{16,28 \septuagint* \Greek{ἐν Συρίᾳ} = \Hebrew{בַּאֲרָם}}{the Septuagint (textus Graecus originalis) in 16:28 has Aram (Syria)} the governor reigned.\ca{\missing\ \peshitta; \septuagint\superit{O}(\vulgate) et 16,28 \septuagint* \Greek{καὶ ὁ βασιλεύς} (cj c 49)}{missing in the Peshitta; the Septuagint (textus Graecus ex recensione Origenis) (and Vulgate) as well as the Septuagint (textus Graecus originalis) in 16:28 have ``and the king'' (connected with verse~49)}%%
  \verse{22:49} Jehoshaphat tithed\
  \ca{nonn Mss Vrs ut Q \Hebrew{עָשָׂה}, sic 1}{several Hebrew manuscript codices in all or most translations as have the \textit{qere} [read] ``made,'' thus 1 [?]}
  ships\alt{fleet}\ca{16,28 \septuagint* sg}{the Septuagint (textus Graecus originalis) in 16:28 is in singular [``a ship''] [this goes for all later plural usages in this chapter]} at Tarshish to go to Ophir for gold; but they didn't go because the fleet was wrecked at Ezion-Geber.%%
  \verse{22:50} Then Ahaziah son of Ahab\ca{16,28 \septuagint* \Greek{ὁ βασιλεὺς Ισραηλ}}{the Septuagint (textus Graecus originalis) in 16:28 has ``the king of Israel''} said to Jehoshaphat, ``Let my servants go in the ships with your servants,'' but Jehoshaphat would not consent.%%
  \verse{22:51} Jehoshaphat lay with his fathers and was buried with his fathers\
  \ca{\missing\ 2 Mss et 16,28 \septuagint\super{BNmin}}{[``and was buried with his fathers'' is] missing in two Hebrew manuscript codices and the Septuagint (codex Vaticanus, codex Basiliano-Vaticanus jungendus cum codice Veneto, codices minusculis scripti) 16:28}
  in the City of David, his father, and his son Jeroram ruled in his place.%%
  
  \verse{22:52} Ahaziah son of Ahab ruled over Israel in Samaria in the seventeenth\ca{\septuagint\superit{L} 24}{the Septuagint (textus Graecus ex recensione Luciani) has ``twenty-fourth''} year of Jehoshaphat king of Judah, and he ruled over Israel for two years.%%
  \verse{22:53} He did evil in the eyes of the \lord\ and walked in the way of his father and in the way of his mother and in the way\ca{1 \Hebrew{וּבְחַטֹּאת}? cf \septuagint}{1 has ``in the sins of''; compare the Septuagint} of Jeroboam son of Nebat who caused Israel to sin.%%
  \verse{22:54} He served Baal and worshiped him and provoked the \lord\ God of Israel according to everything that his father had done.%%
\end{inparaenum}
